.contenedor-general-contacto {
  padding: 70px 0;
}
.contenedor-general-contacto .cont-formulario {
  width: 80%;
  margin: 0 auto;
}
.contenedor-general-contacto .cont-formulario p {
  margin: 0;
  display: flex;
  flex-direction: column;
}
.contenedor-general-contacto .cont-formulario p br {
  display: none;
}
.contenedor-general-contacto .cont-formulario label {
  margin-bottom: 25px;
}
.contenedor-general-contacto .cont-formulario input[type=text], .contenedor-general-contacto .cont-formulario input[type=num], .contenedor-general-contacto .cont-formulario input[type=email], .contenedor-general-contacto .cont-formulario textarea, .contenedor-general-contacto .cont-formulario select {
  outline: none;
  background: white;
  border: 0;
  border-radius: 8px;
  padding: 8px 12px;
  color: #6e6e6e;
  font-size: 16px;
  width: 100%;
  border: 1px solid #6e6e6e;
}
.contenedor-general-contacto .cont-formulario textarea {
  height: 115px;
}
.contenedor-general-contacto .cont-formulario .medio {
  display: flex;
  justify-content: space-between;
}
.contenedor-general-contacto .cont-formulario .medio label {
  width: 48.5%;
}
.contenedor-general-contacto .cont-formulario .tercio {
  display: flex;
  justify-content: space-between;
}
.contenedor-general-contacto .cont-formulario .tercio label {
  width: 32%;
}
.contenedor-general-contacto .cont-formulario input[type=submit] {
  padding: 12px 25px;
  width: 150px;
  color: white;
  background: #00a0a8;
  border-radius: 8px;
  text-decoration: none;
  outline: none;
  border: 0;
  font-size: 16px;
  cursor: pointer;
  margin: 0 auto;
  transition: all 0.3s;
}
.contenedor-general-contacto .cont-formulario input[type=submit]:hover {
  box-shadow: 0 0 0px 5px #1ec65f;
}
.contenedor-general-contacto .cont-formulario small {
  display: block;
  color: white;
  margin: 0;
  font-size: 13px;
  margin-top: 10px;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
div.wpcf7-response-output {
  color: #6e6e6e !important;
  text-align: center;
}

div.wpcf7-mail-sent-ok {
  border-bottom: 2px solid #6e6e6e;
}

span.wpcf7-not-valid-tip {
  color: #6e6e6e;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .contenedor-general-contacto {
    flex-direction: column;
  }
  .contenedor-general-contacto .cont-formulario {
    width: 100%;
  }
  .contenedor-general-contacto .cont-formulario .medio, .contenedor-general-contacto .cont-formulario .tercio {
    flex-direction: column;
  }
  .contenedor-general-contacto .cont-formulario .medio label, .contenedor-general-contacto .cont-formulario .tercio label {
    width: 100%;
  }
  .contenedor-general-contacto .cont-formulario .medio br, .contenedor-general-contacto .cont-formulario .tercio br {
    display: none;
  }
}